div#menu {
    width: 100%;
    padding-bottom: 3px;
}
#menu ul {
    list-style-type: none;
    background-image: url(/resources/img/navi_bg.png);
    height: 29px;
    margin: 0 auto;
    padding: 0;
}
#menu li {
    float: left;
    background-image: url(/resources/img/navi_bg_divider.png);
    background-repeat: no-repeat;
    background-position: right;
    text-align: center;
    width: 125px;
}

#menu ul a {
    display: block;
    line-height: 29px;
    text-decoration: none;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 16px;
}

#menu ul > li:last-child {
    background-image: none;
}

#menu ul a:visited, #menu ul a:link, #menu ul a:active {
    color: white;
}

ul a:hover {
    color: #FEE8CD;
}
